On Wed, Sep 5, 2012 at 12:37 AM, Joshua Judson Rosen
<roz...@geekspace.com> wrote:
> I have no idea whether you actually need a newer kernel or what,
> but Linux 3.2 is in squeeze-backports, e.g.:
>
>     http://packages.debian.org/squeeze-backports/linux-image-3.2.0-0.bpo.2-486

  Huh.  Cool.  I might give that a try, just to see what happens.
Although I suspect the dependencies might be... interesting.  :)

  Thanks for the tip.

-- Ben
_______________________________________________
gnhlug-discuss mailing list
gnhlug-discuss@mail.gnhlug.org
http://mail.gnhlug.org/mailman/listinfo/gnhlug-discuss/

Reply via email to